$("#tab>ul a").click(function () {
    // 클릭한 a 요소의 부모 요소인 li 요소의 인덱스 번호를 변수 idx에 대입
    var idx = $(this).parent().index();

    // 클릭한 a 요소의 부모 요소인 li 요소에 .on 추가하기
    $(this).parent().addClass("on");
    // 클릭한 a 요소의 부모인 li 요소를 제외한 다른 형제 li 요소에 .on 제거하기
    $(this).parent().siblings().removeClass("on");
    // 클릭한 a 요소의 부모의 부모의 형제인 .tab_con 요소에 .on 제거
    $(this).parent().parent().siblings(".tab_con").removeClass("on");
    // 클릭한 a 요소의 부모와 같은 인덱스 번호를 가진 .tab_con에 .on 추가하기
    $(this).parent().parent().siblings(".tab_con").eq(idx).addClass("on");
    
    //a 요소의 기본 이벤트 없애기
    return false;
});